XCB 1.13

Data Fields
xcb_glx_create_glx_pixmap_request_t Struct Reference
XCB Glx API

xcb_glx_create_glx_pixmap_request_t More...

`#include <glx.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | screen
xcb_visualid_t | visual
xcb_pixmap_t | pixmap
xcb_glx_pixmap_t | glx_pixmap

## Detailed Description

xcb_glx_create_glx_pixmap_request_t

The documentation for this struct was generated from the following file:

- glx.h